*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	top: 0 !important;
	background-color: #000;
	color: #444;
	font-weight: 100;
	font-size: 62.5%;
	font-family: "Neue Helvetica eText W01", helvetica, arial, sans-serif;

}

#canvas {
	overflow: hidden;
	padding-top: 140px;
}

/* !Header */

#header {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 200;
	height: 100px;
	background-color: rgba(63, 77, 130, 1);
}

#header .content {
	position: relative;
}

#logo {
	position: absolute;
	top: 5px;
	left: 10px;
	margin: 0;
	padding: 0;
	width: 430px;
	height: 85px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/gshs-logo-001.svg);
	background-repeat: no-repeat;
	color: #fff;
}

#logo h1 {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0;
	padding: 0;
	height: 100%;
	font-weight: 200;
	font-size: 20px;
}

#logo h1 a {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
	display: block;
	padding: 15px 0 0 110px;
	height: 100%;
	color: #fff;
	text-decoration: none;
}

#logo h2 {
	position: absolute;
	top: 40px;
	right: 0;
	left: 110px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 200;
	font-size: 20px;
}


#menu {
	position: fixed;
	top: 100px;
	right: 0;
	left: 0;
	z-index: 200;
	height: 40px;
	background-color: #fff;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

/* !Banner */

#banner {
	position: relative;
	z-index: -1;
}

.column1.depth2:after {
	position: absolute;
	top: -50px;
	right: 0;
	width: 1800px;
	height: 50px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/content-background-001.png);
	background-position: right top;
	background-repeat: no-repeat;
	content: "";
}

/* !Slideshow */

#pageslideshow {
	margin: -12px 0 40px -12px;
	-webkit-transform:rotate(-6deg);
	transform:rotate(-6deg);
}

#slideshow {
	width: 100%;
	height: 220px;
	border: 10px solid #fff;
	box-shadow: -1px 0px 4px #999;
}

#slideshow .rsOverflow,
#slideshow .rsSlide {
	background-color: #ddd !important;
}

#slideshow .rsBullets {
	right: 10px;
	bottom: -37px;
	width: 140px;
	height: 28px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/pink-tape-hr.png);
	background-repeat: no-repeat;
}

#slideshow .rsBullet {
	margin-right: 5px;
}

/* !Slider */

#slider {
	position: relative;
	width: 100%;
	height: 600px;
}

.slide {
	height: 600px;
}

.royalSlider > .slide {
	position: relative;
	visibility: hidden;
}

#slider.secondary {
	height: 200px;
}

#slider .panel {
	position: absolute;
	top: auto;
	bottom: 0;
	padding: 20px 30px;
	width: 50%;
	height: 180px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/header-background-001.png);
	background-position: right top;
	background-repeat: no-repeat;
}

#slider.secondary .slide {
	height: 200px;
}

#slider.secondary .panel {
	height: 150px;
}

#slider .slide h2 {
	position: absolute;
	right: 0;
	padding: 0 30px 0 0;
	width: 550px;
	color: #fff;
	font-weight: 200;
	font-size: 2.8em;
	line-height: 1.1;
}

#slider .slide .link a {
	margin: 20px 0;
	padding: 3px 8px;
	border-radius: 4px;
	background-image: url(/images/ffffff-80.png);
	color: #333;
	text-decoration: none;
	text-indent: -1000em;
	font-weight: 400;
}

#slider .slide .link a:hover {
	background-image: url(/images/ffffff-20.png);
	color: #fff;
}

#slider .rsBullet {
	margin-right: 5px;
}

p, div, blockquote, address, td, th, li {
/* -webkit-font-smoothing: subpixel-antialiased !important; */
}

h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing: antialiased !important;
}

#slideshow .panel {
	position: absolute;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 10px;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
}

#slideshow .panel h2 {
	margin: 0;
	color: #fff;
	font-size: 1.4em;
}

#slideshow .panel h3 {
	margin: 0;
	color: #fff;
	font-style: italic;
	font-size: 1.2em;
}

/* !Column Head */

#heading {
	position: relative;
	z-index: 11;
}

/* !Content */

#content {
	position: relative;
	z-index: 100;
	background-color: #fff;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/content-gradient-001.png);
	background-position: center top;
	background-repeat: no-repeat;
}

#content .container {
	position: relative;
/* padding-bottom: 30px; */
}

#content .column1.depth2 {
	position: relative;
	background-color: #fff;
}

#content .column2.depth2 {
	position: relative;
	padding: 0 30px;
}

#content .column1.depth4 {
	padding: 10px 30px 0 30px;
}


#content .column2.depth4,
#content .column3.depth4 {
	position: relative;
	z-index: 10;
	margin-top: 0;
	padding: 20px 30px;
	min-height: 600px;
}

#content .column2.depth4 {

}

#footer-sitemap {
	background-color: #6699cc;
	/* background-color: rgba(161, 177, 233, 1); */
}

#footer-sitemap .content {
	padding: 20px 30px;
}

#footer {
	min-height: 200px;
	color: #ccc;
	font-size: 1.2em;
}

/* !Fonts */

#content p {
	margin-top: 0;
	font-size: 1.4em;
	line-height: 1.6;
}

#content address {
	margin: 0 0 1em 0;
	font-style: normal;
	font-size: 1.4em;
	line-height: 1.6;
}

#content a {
	color: #035cc1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: rgb(237, 30, 41);
	letter-spacing: -0.07ex;
	font-weight: 400;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	margin-top: 0;
}

#content h1 {
	font-size: 2.4em;
}

#content h2 {
	font-size: 1.8em;
}

#content h3 {
	font-size: 1.5em;
}

#content h4 {
    display: inline-block;
	margin-bottom: 1.5em;
    padding: 5px 10px;
    background-color: rgb(237, 30, 41);
    color: #fff;
	font-weight: 700;
	font-size: 1.3em;
}

#content h5 {
	font-size: 1.3em;
}

#content h6 {
	font-size: 1em;
}

/* Lists */

#content ul, #content ol {
	margin: 1em 0 1.5em 3em;
	padding: 0;
}

#content ul {
	list-style-type: disc;
}

#content ol {
	list-style-type: decimal;
}

#content li, #content td, #content th {
	margin-bottom: 0.5em;
	font-size: 1.4em;
	line-height: 1.6;
}

#content li li, #content li p, #content td p,#content th p {
	font-size: 1em; /* Fix nested elements */
}

/* !Quotes */

blockquote {
	margin: 0;
	padding: 10px 40px;
	border-left: 5px solid #ccc;
	background-color: #efefef;
}

/* !Tables */

table {
	margin: 0 0 2.5em 0;
	width: 100%;
}

thead {
	background-color: #efefef;
}

td, th {
	padding: 5px 10px;
	text-align: left;
}

td, th {
	border-bottom: 1px solid #ddd;
}

/* !Navigation */

#navigation {
 	display: block;
 	margin: 0;
 	padding: 0;
}

/* All nodes */

#navigation ul {
	position: absolute;
	display: none;
 	margin: 0;
 	padding: 0;
	width: 180px;
	background-image: url(/images/000000-90.png);
	list-style-type: none;
	cursor: pointer;
}

#navigation li {
	position: relative;
}

#navigation a {
	display: block;
	padding: 8px 16px;
	color: #444;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 13px;
}

#navigation a:hover {
	text-decoration: underline;
}

/* Drop downs */

#navigation li.d1:hover>* {
	top: 40px;
	left: 0;
	display: block;
}

#navigation li.d1.last:hover>* {
	right: 0;
	left: auto;
}

#navigation li.d2:hover>* {
	top: 0;
	left: 180px;
	display: block;
}

#navigation li.d1.last li.d2:hover>* {
	right: 180px;
	left: auto;
}

#navigation .d2 ul {
	background-image: url(/images/000000-80.png);
}

#navigation .d1>ul {
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.7);
}

#navigation li.d2.expand:after {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    content:"\f054";
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

/* Top level */

#navigation li.d1 {
	z-index: 100;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

#navigation .d1>a {
	padding: 12px 16px 13px 16px;
}

#navigation .d1.selected>a {
	color: rgb(237, 30, 41);
}

/* Subsequent Levels */

#navigation .d1 li {
	border-bottom: 1px solid #555;
}

#navigation .d2 a {
	color: #fff;
}

#navigation a:hover {
	color: rgb(237, 30, 41);
}


/* !Latest News */

#latestnews {
	z-index: 1000;
	margin-top: 30px;
}

#latestnews>h2 {
	margin-left: -8px;
	padding: 10px 0 10px 15px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/tape-horizontal-ffffff.png);
	background-repeat: no-repeat;
	letter-spacing: -0.13ex;
	font-weight: 700;
	font-style: normal;
	font-size: 1.5em;
	line-height: 1;
}

#latestnews .articles {
	margin-top: 30px;
}

#latestnews .articles .item {
	overflow: hidden;
	margin-bottom: 30px;
}

#latestnews .articles .date {
	margin: 0;
	font-weight: 700;
	font-size: 1.2em;
}

#latestnews .articles .title {
	margin: 0.2em 0 0.5em 0;
}

#latestnews .articles .title a {
	color: #000;
	text-decoration: none;
}

#latestnews .articles .description {
	margin-bottom: 0.5em;
	color: rgba(0,0,0,0.8);
	font-weight: 400;
	font-size: 1.4em;
	line-height: 1.6;
}

#latestnews .articles .image {
	float: right;
	margin: 0 0 1em 1em;
}

#latestnews .continue .itemlink {
	color: rgb(237, 30, 41);
	text-decoration: none;
	font-weight: 700;
}

#latestnews .continuetext {
	margin-right: -0.1em;
}

#latestnews .continuetitle {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -1000em;
}

/* !Quicklinks */

#quicklinks>h2 {
	margin-left: -8px;
	padding: 10px 0 10px 15px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/tape-horizontal-ed1e29.png);
	background-repeat: no-repeat;
	color: #fff;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1;
}

#quicklinks ul {
	margin: 0;
	padding: 0;
}

#quicklinks li {
    list-style:none;
}

#quicklinks li:before {
    padding-right: 5px;
    color: rgb(237, 30, 41);
    content:"\f0a9";
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

#quicklinks a {
	color: #666;
	text-decoration: none;
}

#quicklinks a:hover {
	color: #000;
	text-decoration: underline;
}

/* !Search */

#search {
	position: absolute;
	top: 20px;
	right: 225px;
	padding: 2px 4px;
	background-color: #6da0d4;
}

#search p {
	margin: 0;
}

#search input {
	border: none;
	background-color: transparent;
	color: #fff;
}

#search button {
	margin-left: 10px;
	padding: 0;
	border: none;
	border-radius: 0;
	background-color: transparent;
	background-image: none;
	box-shadow: 0 0 0 0;
	color: #fff;
	text-shadow: none;
	font-weight: 200;
	font-size: 18px;
}

#search button:before {
    padding-right: 5px;
    color: #fff;
    content:"\f002";
    text-shadow: none;
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

#search button span {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	text-indent: -1000em;
}

/* !Gallery */

#content .gallery {
	overflow: hidden;
	margin: 0 0 20px -20px;
	padding: 15px 0 0 0;
	list-style-type: none;
}

#content .gallery li {
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 18px 20px;
	width: 180px;
	line-height: 1;
}

#content .gallery a {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 1;
}

/* !Translate */

#google_translate_element {
	position: absolute;
	top: 20px;
	right: 15px;
	overflow: hidden;
	padding: 0;
	padding: 2px 30px 2px 8px;
	width: 198px;
	height: 28px;
	background-color: #b0d6fd;
}

#google_translate_element:after {
    position: absolute;
    top: 4px;
    right: 2px;
    padding-right: 5px;
    content:"\f0ac";
    text-shadow: none;
    font-size: 20px;
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

#google_translate_element select {
	outline: none;
	border: none;
	background-color: transparent;
	box-shadow: 0 0 0 0;
}

#google_translate_element * {
	margin: 0;
	padding: 0;
}

.skiptranslate {
	display: none;
}

#google_translate_element .skiptranslate {
	display: inherit;
}

/* !Mobile Menu */

#jPanelMenu-menu {
	position: relative;
	z-index: 9999999;
}

/* !Sitemap */

.sitemap-toggle {
	margin: 0;
	color: #fff;
	font-size: 13px;
	cursor: pointer;
}

.sitemap-toggle:before {
    padding-right: 5px;
    content:"\f0e8";
    font-size: 14px;
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

#sitemap a {
	color: #fff;
	text-decoration: none;
}

#sitemap, #sitemap ul {
	padding: 0;
	list-style: none;
}

#sitemap li {
	padding: 0;
	font-size: 1.2em;
}

#sitemap li li {
	font-size: 1em;
}

#sitemap .d1 {
	padding: 10px 0 20px 0;
	border-top: 1px solid #fff;
}

#sitemap .d1>a {
	display: block;
	padding-bottom: 0.5em;
	font-weight: 700;
}


#sitemap .d2 {
	display: inline-block;
	margin: 0 4px 8px 0;
	padding: 10px;
	width: 120px;
	background-color: rgba(255,255,255,0.2);
	vertical-align: top;
}

#sitemap .d2:hover {
	background-color: rgba(255,255,255,0.4);
}

#sitemap li:hover>a {
	text-decoration: underline;
}

#sitemap .d2>a {
	display: block;
	padding-bottom: 10px;
	min-height: 5em;
	color: #000;
}

#sitemap .d3 {
	display: none;
}

#sitemap .d3>a {
	position: relative;
	display: block;
	padding: 0 0 5px 10px;
	font-style: italic;
}

#sitemap .d3>a:before {
	position: absolute;
	left: 0;
    content:"\f105";
    font-weight: 100;
    font-style: normal;
    font-size: 14px;
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}

/* !Map */

#map {
	margin-bottom: 30px;
	padding: 100px 0;
	height: 300px;
	background-color: #eee;
	text-align: center;
	font-size: 1.4em;
}

#map:before {
    display: block;
    padding: 10px;
    content:"\f041";
    font-weight: 100;
    font-style: normal;
    font-size: 32px;
    font-family:'Font Awesome 5 Pro', 'FontAwesome';
}


#map img {
    max-width: none;
}

/* !Boilerplate */

.boilerplates .item {
	position: relative;
	margin-bottom: 10px;
	padding: 14px 15px 5px 15px;
	box-shadow: -1px 0px 4px #999;
}

.boilerplates .item a {
	text-decoration: none;
}

.boilerplates .item img {
	margin-bottom: 10px;
}


.boilerplates .item.style1 {
	margin-bottom: 10px;
	padding: 0;
}

.boilerplates .item.style1 img {
	float: left;
}

.boilerplates .item.style1 .slides {
	padding: 14px 15px 5px 15px;
}

.boilerplates .item.style1 .morelink {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	margin: 0;
}

.boilerplates .item.style1 .morelink a {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
	display: block;
	text-indent: -1000em;
}

/* Fancy display for modern browsers */

.boilerplates .item.p1 {
	-webkit-transform:rotate(2deg);
	transform:rotate(2deg);
}

.boilerplates .item.p2 {
	-webkit-transform:rotate(-4deg);
	transform:rotate(-3deg);
}

.boilerplates .item.p3 {
	-webkit-transform:rotate(4deg);
	transform:rotate(4deg);
}

.boilerplates .item:after {
	position: absolute;
    display: block;
	width: 155px;
	height: 40px;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/pink-tape-hr.png);
	background-repeat: no-repeat;
    content: "";
}


.boilerplates .item.p1:after {
	top: 15px;
	right: -24px;
	max-height: 114px;
	width: 39px;
	height: 75%;
	background-image: url(//cache.cms.io/girrawheenshs.wa.edu.au/upload/template/custom/lh-tape-angled-001.png);
}

.boilerplates .item.p2:after {
	top: -16px;
	left: 5px;
}

.boilerplates .item.p3:after {
	right: 10px;
	bottom: -15px;
}

/* !Calendar */

.calendar {
	position: relative;
}

.calendar table.monthview {
	width: 100% !important;
	table-layout: fixed !important;
}

.calendar th,
.calendar td {
	width: 14.286% !important;
}

.calendar .entry {
	padding: 4px 6px;
    word-wrap: break-word;
	font-size: 11px;
}

.cal0 {
	background-color: #dedede;
}

.cal1 {
	background-color: #3f4f80;
}

.cal1 h2 {
	color: #AABFD4;
}

.cal1,
.cal1 a {
	color: #fff !important;
	line-height: 1.3 !important;
}

.calendar .monthview td {
	border-color: #fff;
	background-color: #EEEFF3;
	font-size: 1.2em;
}

.calendar .monthview td.weekend {
	background-color: #CBCFDC;
}

.calendar .monthview td.weekend p.daynumber {
	color: #fff;
}

.calendar .monthview p.daynumber {
	color: #bbb;
}

.calendar .monthview td.today {
	background-color: #ED1E29;
}

.calendar .monthview td.today p.daynumber {
	color: #ffffff;
}

#content .calendar p.entry {
	font-size: 0.8em; 
}

.dynamicloader {
    display: block;
    padding: 100px 0;
    width: 100%;
    background-color: #ddd;
    color: #fff !important;
    text-align: center;
    text-decoration: none;
    font-size: 1.2em;
}

.dynamicloader span:before {
	display: block;
	padding: 20px;
	content: "\f073";
	font-size: 3em;
	font-family: 'Font Awesome 5 Pro', 'FontAwesome';
}

.tooltips {
    display: none;
}

.calendar .listview {
    position: relative;
}

.calendar .listview .item p {
    margin: 0;
}

.calendar .listview .item h2 {
    margin: 0;
    padding: 0;
}

.calendar .listview .item {
    margin: 0 0 0.2em 8em;
    padding: 10px;
}

.calendar .listview .month {
    margin-bottom: 1em;
    padding: 6px 84px 5px 14px;
    background-color: #999;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2em;
}

.calendar .listview .day {
    position: absolute;
    left: 2em;
    display: inline-block;
    margin-bottom: 10px;
    padding: 0;
    color: #666;
    font-size: 2em;
    line-height: 1;
}

.calendar .select {
    margin: 0;
    padding: 0;
}

.calendar .select .label {
    float: left;
    padding-left: 0;
    color: #666;
    font-style: italic;
}

.calendar .select span {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 4px 8px;
    font-size: 12px;
    cursor: pointer;
}

.calendar .select a {
    color: #000;
    text-decoration: none;
    font-size: 12px;
}

.calendar .select a:hover {
    text-decoration: underline;
}

.calendar .select .selected {
    padding-left: 20px;
    background-image: url(/images/icon-success-18-14-000000-50.png);
    background-position: left center;
    background-repeat: no-repeat;
    cursor: default;
}

.calendar .select .selected a {
    text-decoration: none;
    cursor: default;
}

.calendar .controls {
    overflow: hidden;
    margin: 10px 0;
    padding: 7px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.calendar .controls a {
    color: #666;
    text-decoration: none;
    font-size: 12px;
}

.calendar .controls a:hover {
    text-decoration: underline;
}

.calendar .controls .nextprevious {
    float: left;
    margin: 0;
}

.calendar .controls .viewtype {
    float: right;
    margin: 0;
}

.calendar .controls .viewtype .month {
    padding-right: 8px;
    padding-left: 20px;
    background-image: url(/images/icon-calendar-18-14-000000-25.png);
    background-position: left center;
    background-repeat: no-repeat;
    color: #aaa;
}

.calendar .controls .viewtype .month.selected {
    background-image: url(/images/icon-success-18-14-000000-50.png);
    color: #666;
}

.calendar .controls .viewtype .list {
    padding-left: 20px;
    background-image: url(/images/icon-list-18-14-000000-25.png);
    background-position: left center;
    background-repeat: no-repeat;
    color: #aaa;
}

.calendar .controls .viewtype .list.selected {
    background-image: url(/images/icon-success-18-14-000000-50.png);
    color: #666;
}

.calendar .controls .nextprevious .previous {
    padding-right: 8px;
    padding-left: 14px;
    background-image: url(/images/icon-previous-8-14-000000-50.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.calendar .controls .nextprevious .next {
    padding-right: 14px;
    padding-left: 8px;
    background-image: url(/images/icon-next-8-14-000000-50.png);
    background-position: right center;
    background-repeat: no-repeat;
}

.calendar .controls .nextprevious .today {
    margin-left: 4px;
    padding-right: 8px;
    padding-left: 14px;
    background-color: transparent !important;
    background-image: url(/images/icon-today-12-14-000000-50.png);
    background-position: left center;
    background-repeat: no-repeat;
}

.calendar .subscribe {
    position: absolute;
    right: 0;
    z-index: 10;
    text-align: right;
    cursor: pointer;
}

.calendar .subscribe p {
    margin: 0;
    font-size: 12px;
}

.calendar .subscribe .label {
    display: inline-block;
    margin: 0;
    padding: 5px 5px 5px 10px;
    color: #666;
    text-decoration: underline;
}

.calendar .subscribe:hover .label {
    background-color: #eee;
}

.calendar .subscribe .links {
    display: none;
    text-align: left;
}

.calendar .subscribe:hover .links {
    display: block;
    margin: 0;
    padding: 10px 10px 5px 10px;
    width: 180px;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    background-color: #eee;
}

.calendar .subscribe:hover .links p {
    padding: 5px 10px 10px 10px;
    line-height: 1.4;
}

#canvas.iPad .calendar .subscribe {
    position: relative;
    float: right;
}

#canvas.iPad .calendar .subscribe .label {
    display: none;
}

#canvas.iPad .calendar .subscribe .links {
    display: block;
    margin: 0;
    padding: 5px 0;
    width: auto;
    border: none;
    background-color: transparent;
}

#canvas.iPad .calendar .subscribe:hover .links p {
    padding: 0;
    line-height: 1.4;
}

@media only screen and (max-device-width: 480px) {
    .calendar .subscribe {
        position: relative;
        float: right;
    }

    .calendar .subscribe .label {
        display: none;
    }

    .calendar .subscribe .links {
        display: block;
        margin: 0;
        padding: 5px 0;
        width: auto;
        border: none;
        background-color: transparent;
    }

    .calendar .subscribe:hover .links p {
        padding: 0;
        line-height: 1.4;
    }
}


